Bug 736913 - [abrt] virt-manager-0.8.7-4.fc15: __GI___poll: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] virt-manager-0.8.7-4.fc15: __GI___poll: Process /usr/bin/python was ki...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:38577255051914abb20656bcfd6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-09 05:10 UTC by Paul Wayper
Modified: 2011-10-27 14:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-27 14:21:19 UTC


Attachments (Terms of Use)
File: maps (37.64 KB, text/plain)
2011-09-09 05:10 UTC, Paul Wayper
no flags Details
File: backtrace (92.88 KB, text/plain)
2011-09-09 05:10 UTC, Paul Wayper
no flags Details

Description Paul Wayper 2011-09-09 05:10:44 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
component:      virt-manager
crash_function: __GI___poll
executable:     /usr/bin/python
kernel:         2.6.40.3-0.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        virt-manager-0.8.7-4.fc15
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Fri Sep  9 14:58:32 2011
uid:            500
username:       pwayper
var_log_messages: Sep  9 14:58:33 pwayper abrt[21105]: saved core dump of pid 17927 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-09-09-14:58:32-17927.new/coredump (73920512 bytes)
xsession_errors: 

backtrace:      Text file, 95104 bytes
maps:           Text file, 38543 bytes

build_ids:
:c78093def8731f477917a2bb9fe37992dffcb825
:77d4dc458d0a77db5dba33dc775a465938840083
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:d336903cc8759d24ab6cb875087bad43b509ff9f
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:8b950f4b22209ab263133877fe0c2249003780f8
:fe64d95a2122395fbb204525bd57dc57a902f6e2
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:954268210e8226688f7cddbeedac6cca0ce26954
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:596747ce3b9e966753abd4a1d3dbbdc175004141
:177452c458dbd4322d2fb524e0ede4fec9020580
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:25c5e67291f34713a82cdf92147adec423771905
:4cb4c200015db097d625bea499cadab9dafc61ed
:951573de7338b58f28235c7743747a427cc7d8d0
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:62239704ac11260cb78c670460f0d92418fac09d
:1a3acc8dd009d01655549a8a12abdb83a7cd954e
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:66cf3887551bc9f5ebdd49fa9278ddb3fb620f62
:ee03eebe9778345b520c299414e5f8ece1192463
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:6f87ea21308989c674f40d270f35514bbed96401
:f852c00fb0bddaffb263c9842443bd0acbfeb019
:129b98addc890feed351351fe35a3ed920eed248
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:9551a4dab6275a0745808fd9c5d289ed6bce6be4
:159f6305f30a1edf18abe4487405dd3c577ff81f
:0337fc1db16a35a77717acdede1126378c3dd374
:015461eb1dbf4f80b87a572a36090bc191d86534
:e7bf0cfee19f234dd5c22eea4356bfbe1a646b1c
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:14553fd64c3391287f7266322d8706aebb7e3d5e
:4548210b0b76c161a79b34935d345c1f8e439ab1
:282ed7222a27ee4b2ab8d702a98f27e64c912db0
:5cfc63b65269f81277b85de6f178837b9d93ca51
:556dc456e04150d23e59763dce9a3be937267957
:1881b629e8b790fc059d40d08ee6622475c9fbba
:8d074ca7488ffd2f45cefa635e3302495bba7abf
:8d4b77caa0bcfb5c700b36eb7bff28f209013984
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:31329c4a0b29ae96fca2f338d45fc3f930f922bd
:4d3a18089fe9d238eff0bba5e1e6345cd8c3315b
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:5844ee0b6a5a3830d3904c86e0cbd745bf719498
:64b179f00cdb231429678a327048cf465a272b6f
:d3f329ee3006bc5d92943fbd5171ef7d6f298a3e
:4d5331f76c555d5803a6298fc1254332e9568746
:94514c040ad1969a4c31b22c0dc93f38f8424bc8
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:e012145a98558b7d015f3ccf3cacfac44b498980
:4d683a703441af08d74e93fe20249a7ac1a15b95
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:49e44cbfdb2af638c21130877c8a8595540fb3d9
:46fc0eed63a2755a4c7ba2e2eb21ca227077b33a
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:861b8f00570f7e23ba89d21cbd047a302066d339
:aa6a31af5343e60dc32436f349ea9a98d16228d2
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:3946d623b5b027c1a79dd04814853d24a47e36f3
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f6a53aae4ef24734ae5e9205e1148635a70a01d6
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:7835912e1b97f0d900e09cc800aa77859afef718
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:42cf8127d96066519c683d50d4c832115e698bb1
:5205354d770156067811e70e462a4da5bbbd5e79
:49cabd48cb1007d9122fd8b62fcfa2e5f8895221
:c05e4625ed11149b827e48ad111b0412d7f8064f
:c690edeb952eafe408c452832c98ad0fefdef735
:a0fc8e10c53c40bb69bc3876b14763aa7bd0b2f6
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:42baa03f77f40f4fb65a54b9e63e35540058a83a
:837e1ca00132cf34660139487cceaddde3d607c5
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:846d8154559a4203fcdf3849bc9f22a14b077927
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:b58d24d272833b13353045a523300ef611cc55dd
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:23d1086014ed5544b3df4cee1f95694032252322
:cd075f073e50e0d55afcbefe042da61a4486c101
:9d50d03e95495271073a618f000b7bfd76363cd3
:49cf2327b1048081857bee3b4eacae80a11c88a4
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:d2674716786c3c8e2d8c181ab323a33931004cda
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:a7c094386ffaf3caf14570648955f7b6e112eff6
:8de310eaff8d1a95057bd54c666a816b43eb8135
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:6c62db659622616558823abb1c12f7c216fed997
:de6a505586d1f5b200592e907c5364d38e277c86
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:095e5af6d21569f2041728e801cb7dce22e28440
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b31639c458f93812bae6d4b9ad30ffd92a87018e
:f1707e372317e715abda6306248198d6ca3567a8
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:6e13dfcb8cffad2c0fdb8283e759ecf52872bb82
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:3531e72e26c536beb0ebe970fad2d3d029110654
:07fcedef1f951a847d2662baf33cc75db56632db
:629f465fde1e20295fd944a409793d3311f93b66
:bdf4de6adc9b012867688978935da19549ff6b39
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:72f7268f3bb3ecc6e373071b879aa1e9acaadf9a
:28bda67f24d5112033cd562c1ee51bba4ffb0117
:587a4c63f1a78873fbb09e7caf0cf9e076976aa9
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:9955f8d42f10657598dd527f54be72b60c00ae23
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:5a28bdc74402109b7c70bdde1329b014f4ff7a54
:c6ff8c3aeb7f3d236b57591fe69772ab59d6a369
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:1b643201d7227006c1fe46171ded323cffde622f
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:04e268a27176a4b8d9d55a4f9493f065cd5fdedf
:806effb2fa391470a2d354979a064f3c9101c87f
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:58ea6ba2c435aa2e8b4f801f6bf28845f7baa4cf
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:879b5b6eed14f5351dc602ea7f6bcb4995473164
:8def7e25a24577157cfeae508f8044833dbd14c0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:Had recently shut down a virtual machine and virt-manager was idle.
:
:I've seen occasional network disconnects on my laptop and it might have been that dropping the connection on virt-manager.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311719554
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1313104993
:/usr/lib/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-4.fc15.i686 (Fedora Project) 1306117096
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308178325
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306112802
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311808059
:/usr/lib/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.0.99-4.fc15.i686 (Fedora Project) 1306112571
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308713279
:/usr/lib/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.i686 (Fedora Project) 1306112573
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306112551
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306112716
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308713279
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-14.fc15.i686 (Fedora Project) 1313971448
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311808059
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306112437
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306112733
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311808059
:/usr/lib/libnetcf.so.1.3.3 netcf-libs-0.1.7-2.fc15.i686 (Fedora Project) 1308714962
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306112446
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308713326
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313104733
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306112841
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306112802
:/usr/lib/python2.7/lib-dynload/selectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308178258
:/usr/lib/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.i686 (Fedora Project) 1306112469
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1311808059
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308713326
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306112444
:/usr/lib/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1306112567
:/usr/lib/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.i686 (Fedora Project) 1306112806
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/usr/lib/virtualbox/VBoxRT.so VirtualBox-4.1-4.1.2_73507_fedora15-1.i686 (Oracle Corporation) 1314238404
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1306112461
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308713326
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306112430
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306112445
:/usr/lib/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.i686 (Fedora Project) 1306112567
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312845268
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313104795
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306112431
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306112444
:/usr/lib/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.i686 (Fedora Project) 1306112622
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308178258
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308713326
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306112479
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306112430
:/usr/lib/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.i686 (Fedora Project) 1311819134
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311808084
:/usr/lib/libvirt.so.0.8.8 libvirt-client-0.8.8-7.fc15.i686 (Fedora Project) 1311719621
:/usr/lib/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.i686 (Fedora Project) 1311819133
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306112429
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306112430
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306112405
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306112441
:/usr/lib/virtualbox/VBoxXPCOM.so VirtualBox-4.1-4.1.2_73507_fedora15-1.i686 (Oracle Corporation) 1314238404
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311808059
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306117046
:/usr/lib/python2.7/lib-dynload/grpmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.i686 (Fedora Project) 1313104798
:/usr/lib/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306117050
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306112444
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306112424
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1306112383
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306112444
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1311719557
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306112443
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1306112444
:/lib/libnl.so.1.1 libnl-1.1-14.fc15.i686 (Fedora Project) 1306112453
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306112668
:/lib/libaudit.so.1.0.0 audit-libs-2.1.2-1.fc15.i686 (Fedora Project) 1308713282
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306112425
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306112547
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306112425
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1311808084
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306112442
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1306112450
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311719640
:/usr/lib/virtualbox/VBoxXPCOMC.so VirtualBox-4.1-4.1.2_73507_fedora15-1.i686 (Oracle Corporation) 1314238404
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306112441
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306112429
:/usr/bin/python python-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306117050
:/usr/lib/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc15.i686 (Fedora Project) 1313104793
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308178268
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306112443
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1308178260
:/usr/lib/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.i686 (Fedora Project) 1306112571
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1306112383
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306112442
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306112423
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306112428
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308178258
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306112668
:/usr/lib/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc15.i686 (Fedora Project) 1313104793
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313104795
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1308713326
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308178325
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306112479
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306112459
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306117046
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306112841
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libxenstore.so.3.0.0 xen-libs-4.1.1-3.fc15.i686 (Fedora Project) 1315435766
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1306112447
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308178258
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1306112431
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306112432
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306112551
:/usr/lib/libnuma.so.1 numactl-2.0.7-1.fc15.i686 (Fedora Project) 1311808259
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1313971463
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306112444
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1313104726
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311808091
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1306112592
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306112605
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1313104795
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306117046
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1306112429
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306112444
:/usr/lib/libpcap.so.1.1.1 libpcap-14:1.1.1-3.fc15.i686 (Fedora Project) 1306112487
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306117048
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1306112456
:/usr/lib/python2.7/lib-dynload/termios.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.5-6.fc15.i686 (Fedora Project) 1311819132
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1306112430
:/usr/lib/python2.7/lib-dynload/_io.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1306112458
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1313104755
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1311807944
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306112668
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306112443
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306112801
:/usr/lib/libspice-client-glib-2.0.so.2.0.1 spice-glib-0.5-6.fc15.i686 (Fedora Project) 1306112745
:/usr/lib/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.i686 (Fedora Project) 1306117062
:/usr/lib/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306117050
:/usr/lib/libspice-client-gtk-2.0.so.1.0.0 spice-gtk-0.5-6.fc15.i686 (Fedora Project) 1311819129
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306112444
:/usr/lib/python2.7/site-packages/libvirtmod.so libvirt-python-0.8.8-7.fc15.i686 (Fedora Project) 1311819130
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306112444
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.i686 (Fedora Project) 1306113692
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.i686 (Fedora Project) 1306112474
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308178258
:/usr/lib/python2.7/lib-dynload/cPickle.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306112405
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-14.fc15.i686 (Fedora Project) 1313971461
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306112838
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306112428
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306112459
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1306112563
:/usr/lib/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.i686 (Fedora Project) 1306117050
:/lib/libnsl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313104739
:/usr/lib/libexslt.so.0.8.15 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1306112431
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1313971447
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306112441
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306112550
:/lib/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc15.i686 (Fedora Project) 1311808099
:/usr/lib/libvte.so.9.2800.1 vte-0.28.1-1.fc15.i686 (Fedora Project) 1311819132
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1306112455
:/usr/lib/libyajl.so.1.0.11 yajl-1.0.11-1.fc15.i686 (Fedora Project) 1308714965
:/usr/lib/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc15.i686 (Fedora Project) 1311819132
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306112437

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-pwayper
:SSH_AGENT_PID=15136
:XDG_SESSION_ID=12
:HOSTNAME=pwayper
:GIO_LAUNCHED_DESKTOP_FILE_PID=17924
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-JVtuUy/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=64a1ba4c944839c5b33e3d8c00000012-1315532424.523879-617537763
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-JVtuUy
:IMSETTINGS_MODULE=none
:USER=pwayper
:SSH_AUTH_SOCK=/tmp/keyring-JVtuUy/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/15011,unix/unix:/tmp/.ICE-unix/15011
:USERNAME=pwayper
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/pwayper/bin
:DESKTOP_SESSION=compiz-gnome
:MAIL=/var/spool/mail/pwayper
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/pwayper
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=15003
:LANG=en_AU.utf8
:GDM_LANG=en_AU.utf8
:GDMSESSION=compiz-gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/pwayper
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=pwayper
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0uAcBB2sEL,guid=40e87514e163af56fcc6301c0000850f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/pwayper
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-pwayper-sqJqiG/database

Comment 1 Paul Wayper 2011-09-09 05:10:51 UTC
Created attachment 522239 [details]
File: maps

Comment 2 Paul Wayper 2011-09-09 05:10:58 UTC
Created attachment 522240 [details]
File: backtrace

Comment 3 Cole Robinson 2011-09-26 15:45:26 UTC
Hmm, looks like an X error. If you can regularly reproduce the issue, please run virt-manager from the command line with the --sync flag, reproduce the crash, and attach that output.

Comment 4 Cole Robinson 2011-10-27 14:21:19 UTC
Closing as INSUFFICIENT_DATA. Please reopen if you can reproduce


Note You need to log in before you can comment on or make changes to this bug.